<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.837" width="0.394" mass="0.165" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels_1025.i3d" nodeLeft="1|3" nodeRight="1|3" maxDeformation="0.074" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/wheels_1025.i3d" nodeLeft="0|6" nodeRight="0|7"/>
    </default>
</wheel>
